{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:Bowl_recipeId_end"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"A A",
			" A "
		],
		"key": {
			"A": {
				"item": "v360:end_planks"
			}
		},
		"unlock": [
			{
				"item": "minecraft:brown_mushroom"
			},
			{
				"item": "minecraft:red_mushroom"
			},
			{
				"item": "minecraft:mushroom_stew"
			}
		],
		"result": {
			"item": "bowl",
			"count": 4
		},
		"priority": -1
	}
}